TPL_YES="Yes"
TPL_NO="No"

TPL_FIELD_TS_LABEL="Template Specific"

TPL_HIGHLIGHTCOLOR1_LABEL="Highlight Color"
TPL_HIGHLIGHTCOLOR1_DESC="This color controls several elements but mostly the buttons, links, titles, and several other elements."

TPL_FONTS_HIGHLIGHT1_LABEL="Highlight Font"
TPL_FONTS_HIGHLIGHT1_DESC="This font is used on items like the, titles, and more. It used in conjunction with the font choice under the Layout tab."

TPL_FIELD_FONTSTYLE_HIGHLIGHT1_LABEL="Highlight Font Style"
TPL_FIELD_FONTSTYLE_HIGHLIGHT1_DESC="Some Google fonts allow you to specify a font style such as 400, 900, Italic, Greek, Cryllic, etc. You can specify this additional style here. Make sure to enter the style exactly as shown on Google fonts, you do not need to include the beginning semi-colon."

TPL_UPPERCASE_LABEL="Use Uppercase Letters?"
TPL_UPPERCASE_DESC="Some areas of this template use automatic uppercase letters. Below you can choose whether to enable or disable this feature."

TPL_HIDE_SUBARROWS_LABEL="Hide Sub-Arrows?"
TPL_HIDE_SUBARROWS_DESC="This option will hide the sub-arrows that show next to a first level parent item on the S5 Flex Menu that contains a child menu area."

TPL_DISABLE_FIRST_MENU_LABEL="Disable The First Menu?"
TPL_DISABLE_FIRST_MENU_DESC="This feature will disable the first menu item from showing on the flex menu. This is frequently used for the Home button."

TPL_MODULE_TITLE_COLOR_LABEL="Highlight First Module Word?"
TPL_MODULE_TITLE_COLOR_DESC="Enabling this feature will highlight the first word in most module titles with the highlight color."

TPL_BODY_SHADOW_LABEL="Enable Body Shadow?"
TPL_BODY_SHADOW_DESC="Enabling this feature will set a shadow around the entire body of the site. The settings for the shadow are controlled below."

TPL_BODY_SHADOW_COLOR_LABEL="Body Shadow Color"
TPL_BODY_SHADOW_COLOR_DESC="Enter a hex value with # present".

TPL_BODY_SHADOW_SIZE_LABEL="Body Shadow Size"
TPL_BODY_SHADOW_SIZE_DESC="Enter a size from 1 to 500"

TPL_BODY_SHADOW_OPACITY_LABEL="Body Shadow Opacity"
TPL_BODY_SHADOW_OPACITY_DESC="This sets the opacity of the body shadow."